<?xml version="1.0" encoding="utf-8"?>
<ImpsConfiguration>
  <Portraits>
    <file name="VipLvl1Default.png">IDS_DEFAULT_USER_PORTRAIT_0</file>
    <file name="default0.png">IDS_DEFAULT_USER_PORTRAIT_1</file>
    <file name="default1.png">IDS_DEFAULT_USER_PORTRAIT_2</file>
    <file name="default.png">IDS_DEFAULT_USER_PORTRAIT_3</file>
	  <!--file name="mobilebuddy.png">IDS_DEFAULT_USER_PORTRAIT_4</file-->
  </Portraits>
</ImpsConfiguration>